Date:	Wed, 24 Jan 1996 06:23:38 -1000
From:	Martine Mimeault <verdunkite@accent.net>
Message-Id: <4e5mea$cpd@news.accent.net>
Organization: Rendez-Vous Mondial du Cerf-Volant
Subject: searching for kitefliers...

hello its me again,  stop teasing me... I had a problem with my modem
hope you can read this message

looking for kitefliers in


spain
israel
south africa
cuba 
guatemala
denmark
norway
sweden


thank you

Lyne Champagne
program manager



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


